Skip to content

list_backend_error_events

GET
/errors/backend/{service}/{fingerprint}/events
curl --request GET \
--url https://api.siteqwality.com/errors/backend/example/example/events \
--header 'Authorization: Bearer <token>'
service
required
string
fingerprint
required
string
from
string
to
string
source
string
service
string
application_id
string format: uuid
status
string
assignee
string format: uuid
env
string
version
string
type
string
limit
integer format: int32
cursor
string

OK

Media type application/json
object
data
required
Array<object>
object
timestamp
required
string
event_id
required
string
source
required
string
service
required
string
env
required
string
version
required
string
trace_id
required
string
span_id
required
string
exception_type
required
string
message
required
string
stacktrace
required
string
frames
required
string
language
required
string
next_cursor
string | null
from
required
string
to
required
string
Example generated
{
"data": [
{
"timestamp": "example",
"event_id": "example",
"source": "example",
"service": "example",
"env": "example",
"version": "example",
"trace_id": "example",
"span_id": "example",
"exception_type": "example",
"message": "example",
"stacktrace": "example",
"frames": "example",
"language": "example"
}
],
"next_cursor": "example",
"from": "example",
"to": "example"
}